Error

two or more packages specified (libmpl1 libsane-extras)